/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.lea-table-userdocuments-status-column {
  display: flex;
  flex-direction: column;

  & > .lea-datetime {
    font-size: 1rem;
    line-height: 1.5rem;
    color: var(--text-black);
  }

  & > .lea-user {
    font-size: 0.875rem;
    line-height: 1.5rem;
    color: var(--text-gray);
  }
}
